How to install libghc-profunctors-dev on Debian Unstable (Sid)